Loading...
Searching...
No Matches
Opm::MULTREGTScanner Class Reference

## Public Member Functions

| MULTREGTScanner (const MULTREGTScanner &data)
| MULTREGTScanner (const GridDims &grid, const FieldPropsManager *fp_arg, const std::vector< const DeckKeyword * > &keywords)
bool | operator== (const MULTREGTScanner &data) const
MULTREGTScanner & | operator= (const MULTREGTScanner &data)
void | applyNumericalAquifer (const std::vector< std::size_t > &aquifer_cells)
double | getRegionMultiplier (std::size_t globalCellIdx1, std::size_t globalCellIdx2, FaceDir::DirEnum faceDir) const
double | getRegionMultiplierNNC (std::size_t globalCellIdx1, std::size_t globalCellIdx2) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static MULTREGTScanner | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Grid/MULTREGTScanner.hpp
- opm/input/eclipse/EclipseState/Grid/MULTREGTScanner.cpp